@import url(//fonts.googleapis.com/css?family=Arimo:regular,700,italic,700italic&subset=latin);
@import url(//fonts.googleapis.com/css?family=Tinos:regular,italic,700italic&subset=latin);
@import url(//fonts.googleapis.com/css?family=Open+Sans:regular&subset=latin);
@font-face {font-family: 'AcmeFont Bold';font-weight:bold;font-style:normal;src: url("XaraWDGeneratedHTMLfont1.woff") format("woff");}
@font-face {font-family: 'AcmeFont Regular';font-weight:normal;font-style:normal;src: url("XaraWDGeneratedHTMLfont2.woff") format("woff");}
@font-face {font-family: 'Verdana Regular';src: url("XaraWDEmbeddedHTMLfont3.woff") format("woff"), local(Verdana Regular), local("Verdana");}
@font-face {font-family: 'Trebuchet MS Regular';font-weight:normal;font-style:normal;src: url("XaraWDEmbeddedHTMLfont4.eot?") format("embedded-opentype"), url("XaraWDEmbeddedHTMLfont4.ttf") format("truetype"), local('Trebuchet MS Regular'), local("TrebuchetMS");}
